Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Oct 2022 05:14:25 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-20 05:13:19
            主  题 I need you real !,,
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: I need you real !,,
From: Emilie <[email-masked]>
Date: Wed, 19 Oct 2022 23:13:01 +0200

Hi there.,!
How are you?
I I hesitate to write to you a little!,
Probably, you are surprised.!,
I the girl constraining and I am not accustomed to go the first on contact,..
But I have found in myself forces and, I hope, that you are not angry with me for this letter..!
I will tell pair of words about a little.!.
I ordinary the girl who searches for friends and the significant other worldwide.!,
To me it is pleasant to find for new friends for dialogue.,.
I think, we will have a dialogue and even more in due course will be fastened,..
I there is with whom in relations..!
But I I do not long in this occasion,.,
Because I trust, that shortly I will find the second half!!
I hope, that distance for you has no value.!
We live during time, when it is possible to communicate easily on distance.,
If we have mutual interest we without problems can meet you!,,
Now planes fly to any point of the world and all it occurs very quickly..
There is a request, do not write the answer on my letter if you have no desire in acquaintance and the further dialogue with me..!
Also if you do not accept distance!,,
If you interest dialogue with me answer to me, and I will tell to you more about myself.,,
I have attached a photo that you could to estimate me..,
As, in case of your interest, I wait your photo and write pair of words about,.
Best regards, your new friend,!.